Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# RT_Stub.cpp File Reference

`#include "RT_Stub.h"`
`#include "RT_Policy_i.h"`
`#include "tao/ORB_Core.h"`
`#include "tao/Policy_Set.h"`
`#include "tao/Policy_Manager.h"`

Include dependency graph for RT_Stub.cpp:

## Functions
const char * | get_rcsid_RTCORBA_RT_Stub (const char *)
## Variables
const char * | rcsid_RTCORBA_RT_Stub = get_rcsid_RTCORBA_RT_Stub ( rcsid_RTCORBA_RT_Stub )

## Function Documentation

const char* get_rcsid_RTCORBA_RT_Stub | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_RTCORBA_RT_Stub = get_rcsid_RTCORBA_RT_Stub ( rcsid_RTCORBA_RT_Stub )`[static]`